---
# For configuration options and examples, please see:
# https://gethomepage.dev/en/configs/services

- Media:
    - Plex:
        icon: plex.png
        href: https://plex.alexlebens.net
        ping: http://plex.alexlebens.net:32400/web/index.html
        description: Media server
        server: ps03fd-docker
        container: plex
        widget:
          type: tautulli
          url: https://tautulli.alexlebens.net
          key: 41da8e4c507341ee90683fe5e815d85d
    - Jellyfin:
        icon: jellyfin.png
        description: Media server
        href: https://jellyvue.alexlebens.net/
        ping: http://jellyfin:8096
        server: ps03fd-docker
        container: jellyfin
        widget:
          type: jellyfin
          url: https://jellyfin.alexlebens.net
          key: e157ea91a1c54b5794d375d2b740e3f7
    - TubeAchivist:
        icon: tube-archivist.png
        description: Youtube downloader
        href: https://tubearchivist.alexlebens.net/login/
        ping: https://tubearchivist.alexlebens.net/login/
        server: ps03fd-docker
        container: tube_archivist
    - Navidrome:
        icon: navidrome.png
        description: Music streaming
        href: https://navidrome.alexlebens.net
        ping: http://navidrome:4533
        server: ps03fd-docker
        container: navidrome
    - Calibre Web:
        icon: calibre-web.png
        description: Books
        href: https://calibre.alexlebens.net
        ping: http://calibre_web:8083
        server: ps03fd-docker
        container: calibre_web
    - Audiobookshelf:
        icon: audiobookshelf.png
        description: Audio books and podcasts
        href: https://audiobookshelf.alexlebens.net
        ping: http://audiobookshelf:80
        server: ps03fd-docker
        container: audiobookshelf
    - Rss:
        icon: /icons/rss.svg
        description: Rss feed
        href: https://rss.alexlebens.net
        ping: http://rss:80
        server: ps03fd-docker
        container: rss

- Organization:
    - NextCloud:
        icon: nextcloud.png
        description: Provides productivity apps
        href: https://nextcloud.alexlebens.net
        ping: https://nextcloud.alexlebens.net/login
        server: ps03fd-docker
        container: nextcloud_server
    - Vikunja:
        icon: vikunja.png
        description: Notes
        href: https://vikunja.alexlebens.net
        ping: http://vikunja_frontend:80
        server: ps03fd-docker
        container: vikunja_api
    - Outline:
        icon: outline.png
        description: Wiki
        href: https://outline.alexlebens.net
        ping: http://outline_server:3000
        server: ps03fd-docker
        container: outline_server
    - Actual:
        icon: actual.png
        description: Budget software
        href: https://actual.alexlebens.net
        ping: http://actual:5006
        server: ps03fd-docker
        container: actual
    - Firefly:
        icon: firefly.png
        description: Budget software
        href: https://firefly.alexlebens.net
        ping: http://firefly_server:8080
        server: ps03fd-docker
        container: firefly_server
    - Reactive Resume:
        icon: /icons/reactiveresume.svg
        description: Resume builder
        href: https://reactiveresume.alexlebens.net/dashboard
        ping: http://reactiveresume_client:3000
        server: ps03fd-docker
        container: reactiveresume_server
    - Your Spotify:
        icon: spotify.png
        description: Statisics for Spotify
        href: https://yourspotify.alexlebens.net
        ping: http://yourspotify_web:3000
        server: ps03fd-docker
        container: yourspotify_web

- Automation:
    - Code Server:
        icon: code-server.png
        description: VS Code in a browser
        href: https://codeserver.alexlebens.net
        ping: http://code_server:8080
        server: ps03fd-docker
        container: code_server
    - Gitea:
        icon: gitea.png
        description: Code repository
        href: https://gitea.alexlebens.net
        ping: http://gitea:3000
        server: ps03fd-docker
        container: gitea
    - Gitea - Pibox:
        icon: gitea.png
        description: Code repository
        href: https://gitea.pibox.alebens.usw1.kubegateway.com
        ping: https://gitea.pibox.alebens.usw1.kubegateway.com
    - DroneCI:
        icon: drone.png
        description: CI/CD Pipeline
        href: https://drone.alexlebens.net
        ping: http://drone:80
        server: ps03fd-docker
        container: drone
    - n8n:
        icon: n8n.png
        description: Workflow automation tool
        href: https://n8n.alexlebens.net
        ping: https://n8n.alexlebens.net/workflows
        server: ps03fd-docker
        container: n8n
    - Home Assistant:
        icon: home-assistant.png
        description: Home automation
        href: https://homeassistant.alexlebens.net
        ping: http://homeassistant:8123
        server: ps03fd-docker
        container: homeassistant

- Monitoring:
    - Grafana:
        icon: grafana.png
        description: Dashboard for metrics
        href: https://grafana.alexlebens.net
        ping: https://grafana.alexlebens.net/index.html
        server: ps03fd-docker
        container: grafana
    - Prometheus:
        icon: prometheus.png
        description: Metrics database
        href: https://prometheus.alexlebens.net
        ping: http://prometheus:9090
        server: ps03fd-docker
        container: prometheus
    - Alertmanager:
        icon: alertmanager.png
        description: Alerting and notification service
        href: https://alertmanager.alexlebens.net
        ping: http://alertmanager:9093
        server: ps03fd-docker
        container: prometheus_alertmanager
    - cAdvisor:
        icon: cadvisor.png
        description: Metrics exporter for containers
        href: https://cadvisor.alexlebens.net
        ping: http://cadvisor:8080
        server: ps03fd-docker
        container: prometheus_cadvisor
    - Promtail:
        icon: loki.png
        description: Logs exporter for Loki
        href: https://promtail.alexlebens.net
        ping: http://loki_promtail:9080
        server: ps03fd-docker
        container: loki_promtail
    - Uptime Kuma:
        icon: uptime-kuma.png
        description: Monitoring uptime of sites
        href: https://uptimekuma.alexlebens.net
        ping: http://uptimekuma:3001
        server: ps03fd-docker
        container: uptimekuma
    - Uptime Kuma API:
        icon: uptime-kuma.png
        description: REST API for Uptime Kuma
        href: https://uptimekumaapi.alexlebens.net/
        ping: http://uptimekuma_api:8000
        server: ps03fd-docker
        container: uptimekuma_api

- Services:
    - Authentik:
        icon: authentik.png
        description: Identity management and provider
        href: https://authentik.alexlebens.net
        ping: https://authentik.alexlebens.net
        server: ps03fd-docker
        container: authentik_server
    - StepCA:
        icon: /icons/smallstep.svg
        description: Certificate authority
        href: https://stepca.alexlebens.net
        ping: https://stepca_server:9040/health
        server: ps03fd-docker
        container: stepca_server
    - Pi-hole:
        icon: pi-hole.png
        description: DNS based ad blocker
        href: https://pihole.alexlebens.net/admin
        ping: https://pihole.alexlebens.net/admin
        server: ps03fd-docker
        container: pihole
        widget:
          type: pihole
          url: https://pihole.alexlebens.net
          key: 28ac460edf5a18ea7f69751d74b3e4959d310ffb56c6db8e9e99d1d8ef53b53f
    - Traefik:
        icon: traefik.png
        description: Reverse proxy for containers
        href: https://traefik.alexlebens.net/dashboard/#
        ping: https://traefik.alexlebens.net/dashboard/#
        server: ps03fd-docker
        container: traefik
        widget:
          type: traefik
          url: https://traefik.alexlebens.net
    - Unifi:
        icon: unifi.png
        description: Manage physical network devices
        href: https://unifi.alexlebens.net
        ping: https://unifi.alexlebens.net
        widget:
          type: unifi
          url: https://unifi.alexlebens.net
          username: aurailious
          password: F$M9Gk3TrG@ZfC8
    - Themepark:
        icon: /icons/themepark.png
        description: Theme various hosted sites
        href: https://themepark.alexlebens.net
        ping: http://theme_park:80
        server: ps03fd-docker
        container: theme_park
    - Calibre:
        icon: calibre.png
        description: Database for Calibre
        href: https://calibredb.alexlebens.net
        ping: http://calibre_database:8080
        server: ps03fd-docker
        container: calibre_database
    - Tautulli:
        icon: tautulli.png
        description: Monitor Plex server
        href: https://tautulli.alexlebens.net
        ping: http://tautulli:8181
        server: ps03fd-docker
        container: plex_tautulli

- Hardware:
    - Portainer:
        icon: portainer.png
        description: Manager Docker containers
        href: https://portainer.alexlebens.net/#!/3/docker/dashboard
        ping: http://portainer:9000
        server: ps03fd-docker
        container: portainer
        widget:
          type: portainer
          url: https://portainer.alexlebens.net
          env: 3
          key: ptr_/fUjlqaEjcsfY/DJmzdfHl37nK5WGfkBFuWqRde4gjw=
    - Yacht:
        icon: yacht.png
        description: Manager Docker containers
        href: https://yacht.alexlebens.net/
        ping: http://yacht:8000
        server: ps03fd-docker
        container: yacht
    - Cockpit - ps03fd:
        icon: cockpit.png
        description: Service to manage a host
        href: https://ps03fd.alexlebens.net:9090
        ping: https://ps03fd.alexlebens.net:9090
    - Cockpit - ps05fd:
        icon: cockpit.png
        description: Service to manage a host
        href: https://ps05fd.alexlebens.net:9090
        ping: https://ps05fd.alexlebens.net:9090
    - Kubesail:
        icon: /icons/kubesail.png
        description: Management for PiBox
        href: https://kubesail.com/clusters
        ping: https://kubesail.com/clusters
    - Synology:
        icon: synology.png
        description: Network Attached Storage
        href: https://synology.alexlebens.net
        ping: https://synology.alexlebens.net
    - HD Homerun Flex:
        icon: hdhomerun.png
        description: TV Tuner
        href: http://hdhr.alexlebens.net
        ping: http://hdhr.alexlebens.net
    - Pi KVM:
        icon: pikvm.png
        description: IP KVM to access servers
        href: https://pikvm.alexlebens.net
        ping: https://pikvm.alexlebens.net

- Storage:
    - qBittorrent:
        icon: qbittorrent.png
        description: Peer to peer downloads
        href: https://qbittorrent.alexlebens.net
        ping: http://qbittorrent:8080
        server: ps03fd-docker
        container: qbittorrent
        widget:
          type: qbittorrent
          fields: ["leech", "seed", "download", "upload"]
          url: http://qbittorrent:8080
          username: torrent
          password: "24wrsfxv@$WRSFXV"
    - Tdarr:
        icon: tdarr.png
        description: Media transcode and healthcheck
        href: https://tdarr.alexlebens.net
        ping: http://tdarr:8265
        server: ps03fd-docker
        container: tdarr
    - Minio:
        icon: minio.png
        description: Object storage
        href: https://minioconsole.alexlebens.net
        ping: http://minio_server:9001
        server: ps03fd-docker
        container: minio_server

- Servarr:
    - Lidarr:
        icon: lidarr.png
        description: Music
        href: https://lidarr.alexlebens.net
        ping: http://lidarr:8686
        server: ps03fd-docker
        container: lidarr
        widget:
          type: lidarr
          fields: ["queued", "albums"]
          url: https://lidarr.alexlebens.net
          key: d25bd6d24f4e4b90a21fc5b70bcb9fd9
    - Readarr Books:
        icon: readarr.png
        description: Books
        href: https://readarrbooks.alexlebens.net
        ping: http://readarr_books:8787
        server: ps03fd-docker
        container: readarr_books
        widget:
          type: readarr
          fields: ["queued", "books"]
          url: https://readarrbooks.alexlebens.net
          key: 1c1b9d5e69ec4b2aa1a85301d48d1573
    - Readarr Audio:
        icon: readarr.png
        description: Audiobooks
        href: https://readarraudio.alexlebens.net
        ping: http://readarr_audio:8787
        server: ps03fd-docker
        container: readarr_audio
        widget:
          type: readarr
          fields: ["queued", "books"]
          url: https://readarraudio.alexlebens.net
          key: 3be1176f6e6b461fa4f5eab9d39fd29f
    - Prowlarr:
        icon: prowlarr.png
        description: Indexers
        href: https://prowlarr.alexlebens.net
        ping: http://prowlarr:9696
        server: ps03fd-docker
        container: prowlarr
    - Checkrr:
        icon: /icons/checkrr.svg
        description: Media testing
        href: https://checkrr.alexlebens.net
        ping: http://checkrr:8585
        server: ps03fd-docker
        container: checkrr
    - Overseerr:
        icon: overseerr.png
        description: Requests
        href: https://overseerr.alexlebens.net
        ping: http://overseerr:5055
        server: ps03fd-docker
        container: overseerr
        widget:
          type: overseerr
          url: https://overseerr.alexlebens.net
          key: MTY3ODYxMzI4MDQ5MTg5MzgxMTllLTRjMWItNDI5Zi1iNzgwLTA2MmVjYWI2YmYzMik=

- Sonarr:
    - Sonarr:
        icon: sonarr.png
        description: Shows, general
        href: https://sonarr.alexlebens.net
        ping: http://sonarr:8989
        server: ps03fd-docker
        container: sonarr
        widget:
          type: sonarr
          fields: ["queued", "series"]
          url: https://sonarr.alexlebens.net
          key: 7f0dfeea4b9f410d96b5ffa2f809d1e8
    - Sonarr Anime:
        icon: sonarr.png
        description: Shows, anime
        href: https://sonarranime.alexlebens.net
        ping: http://sonarr_anime:8989
        server: ps03fd-docker
        container: sonarr_anime
        widget:
          type: sonarr
          fields: ["queued", "series"]
          url: https://sonarranime.alexlebens.net
          key: a2f10e70559c4ee3b8ff1d6cdc5a41f1
    - Sonarr Documentaries:
        icon: sonarr.png
        description: Shows, documentary, travel, non fiction
        href: https://sonarrdocumentaries.alexlebens.net
        ping: http://sonarr_documentaries:8989
        server: ps03fd-docker
        container: sonarr_documentaries
        widget:
          type: sonarr
          fields: ["queued", "series"]
          url: https://sonarrdocumentaries.alexlebens.net
          key: 3ed988c3731b45ad8124b7d55b620d6b

- Radarr:
    - Radarr:
        icon: radarr.png
        description: Movies, general
        href: https://radarr.alexlebens.net
        ping: http://radarr:7878
        server: ps03fd-docker
        container: radarr
        widget:
          type: radarr
          fields: ["queued", "movies"]
          url: https://radarr.alexlebens.net
          key: e6e3d6f4aafe4e499d970cfcbf042db9
    - Radarr Anime:
        icon: radarr.png
        description: Movies, anime
        href: https://radarranime.alexlebens.net
        ping: http://radarr_anime:7878
        server: ps03fd-docker
        container: radarr_anime
        widget:
          type: radarr
          fields: ["queued", "movies"]
          url: https://radarranime.alexlebens.net
          key: fb126bad31d64d43bb669ad81329954d
    - Radarr Art:
        icon: radarr.png
        description: Movies, foreign, classic
        href: https://radarrart.alexlebens.net
        ping: http://radarr_art:7878
        server: ps03fd-docker
        container: radarr_art
        widget:
          type: radarr
          fields: ["queued", "movies"]
          url: https://radarrart.alexlebens.net
          key: 32365893c4234f8a9ad96d68d6e7a520
    - Radarr Documentaries:
        icon: radarr.png
        description: Movies, documentaries
        href: https://radarrdocumentaries.alexlebens.net
        ping: http://radarr_documentaries:7878
        server: ps03fd-docker
        container: radarr_documentaries
        widget:
          type: radarr
          fields: ["queued", "movies"]
          url: https://radarrdocumentaries.alexlebens.net
          key: fd03f47363324096a56d0a453623420b
    - Radarr Stand Up:
        icon: radarr.png
        description: Movies, stand up
        href: https://radarrstandup.alexlebens.net
        ping: http://radarr_standup:7878
        server: ps03fd-docker
        container: radarr_standup
        widget:
          type: radarr
          fields: ["queued", "movies"]
          url: https://radarrstandup.alexlebens.net
          key: c7c425b3fbcf4112895aceec7729f4d1
